#fw-section-footer {
--color-primary: #8500ff;
--color-primary-rgb: 133, 0, 255;
--color-background: #002327;
--color-background-rgb: 0, 35, 39;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #c3c1c1;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}













#fw-section-newsletter-1707465877 {
--color-primary: #540469;
--color-primary-rgb: 84, 4, 105;
--color-background: #5d295e;
--color-background-rgb: 93, 41, 94;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #c3c1c1;
--color-background-brightness: 63;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--color-primary: #8500ff;
--color-primary-rgb: 133, 0, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #c3c1c1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar {
--color-primary: #0096a0;
--color-primary-rgb: 0, 150, 160;
--color-background: #002b2b;
--color-background-rgb: 0, 43, 43;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #c3c1c1;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-1715025119 {
--color-primary: #540469;
--color-primary-rgb: 84, 4, 105;
--color-background: #5d295e;
--color-background-rgb: 93, 41, 94;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #c3c1c1;
--color-background-brightness: 63;
background-color: var(--color-background);
color: var(--color-on-background);

}